Subject: PW91 calculation trouble of Gaussian98W

From: "TELKUNI" <[email-masked]>
Date: Tue, 9 Oct 2001 21:18:47 +0900

Hello! CCLers,

I'm trying to do DFT calculation with Gaussian98W (Version-5.2, Rev-A.7).
I have serious problems.

My purpose is to optimize the SiH4 structure (It is similar to methane.) with 
PW91 (Pardew and Wang 91) using my PC (Memory=256MB, OS=Win98SE,
CPU=Celeron 400MHz). 

When I set the Job File as follows ( "***... " means the input form):

   --- ---  Job File --- ---   

    % " %chk=SiH4.chk "

    Route " # PW91PW91/6-31G Opt "

    Title Section " SiH4 "

    Charge , " 0 1 "

    - Molecule (Structure) -
    Si  
    H     1   r21        
    H     1   r31           2   a312       
    H     1   r41           2   a412          3   d4123         0
    H     1   r51           2   a512          3   d5123         0
 
     r21            1.460856
     r31            1.460848
     r41            1.460839
     r51            1.460818
     a312         109.476160
     a412         109.474287
     a512         109.469184
    d4123       -120.012518
    d5123        119.993483
  ---   ---   ---   ---   ---   ---   ---   

 I always get following message:

     Run Progress: Link died!
 
    "Severe Error Message # 2070   
     The processing of the last link ended abnormally. 
     All processing has been aborted."

  And it always ends with:

    Default route:  MaxDisk=2000MB
    ------------------------------------
    #T SVWN/6-31G(d) Test SCF=(Tight,QC)
    ------------------------------------

I can't understand what the message means and don't know the clue of 
the solution. If anyone know the reason or solution, please teach me.

All responses, I will appreciate. And I will summarize them for novice Gaussian98 
user, just like me!

  Thanks in advance,

----------------------------------------------
               Telkuni Tsuru     

  Kyushyu Electronic Technology and Research

          [email-masked]
----------------------------------------------